soft.versionCode=1
## service address
service.url=https://ehr.yihu.com/api/v1.0/
service.clientId = kHAbVppx44
service.clientKey = Bd2h8rdYhep6NKOO
logThread.sleepTime=30
sqlThread.sleepTime=30



## logThread sleep time  min
logThread.uploadLog=simplified-esb/uploadLog
logThread.getUploadFlag=simplified-esb/getUploadFlag


## sqlThread sleep time  min
sqlThread.fillMining=simplified-esb/fillMining
sqlThread.changeFillMiningStatus=simplified-esb/changeFillMiningStatus
sqlThread.hisPenetration=simplified-esb/hisPenetration
sqlThread.changeHisPenetrationStatus=simplified-esb/changeHisPenetrationStatus


##service name
tomcat.servicename=tomcat8-esb-service

##token
token.info={"fingerprint": "abc"}
token.basic=Basic a0hBYlZwcHg0NDpCZDJoOHJkWWhlcDZOS09P
token.getToken=authorizations/clients/
token.user_name=kHAbVppx44




## updateThread sleep time  min
##updateThread.isUpdate=simplified-esb/getUpdateFlag
##updateThread.downUpdateWar=simplified-esb/downUpdateWar
##updateThread.uploadResult=simplified-esb/uploadResult
##updateThread.sleepTime=30


service.username=admin
service.password=123456

system.code=MINIESB